<nav class="navbar navbar-default navbar-fixed-top">
	<div
		class="container-fluid">
		<!-- Brand and toggle get groupd for better mobile display -->
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="{{ url('map') }}"><img src="/img/logo_sysma.png" class="sysma-logo" alt="logo Sysma"/>
				Sysma
				<small>{{ ORGANISATION }}</small>
			</a>
		</div>
		<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
			<ul class="nav navbar-nav">
				<li>
					<a href="{{ url('thesaurus') }}"><b>Dictionnaire</b></a>
				</li>
				<li>
                    {# Attention @sr: <form avec action="" #}
					<form action="" method="get" class="form-inline" style="padding-top:8px">

                        <div class="form-group">                            
                            <select class="form-control" onchange="window.location = '/dictionnaire/sysma-type-id/' + $('#sysma_type_id').val();" id="sysma_type_id">
                                <optgroup label="Types d'objets">
                                    {% for ty in to %} 
                                        {% if [app.session.get('user_id'),null, ty.sysma_object_type_id, null, null ,null ,null , 'lecteur']|hasAccess or [app.session.get('user_id'),null, ty.sysma_object_type_id, null, null ,null ,null , 'contributeur']|hasAccess %}
                                            <option value="sysma-object-type|{{ ty.sysma_object_type_id}}"{% if TyO.sysma_object_type_id is defined and TyO.sysma_object_type_id == ty.sysma_object_type_id %}  selected {% endif %}>{{ ty.sysma_object_type|raw }} [{{ ty.sysma_object_type_id }}]</option>
                                        {% endif %}
                                    {% endfor %}
                                </optgroup>
                                {% if app.session.get('is_admin') %}
                                    <optgroup label="Types de relations">
                                        {% for r in rs %}
                                            <option value='thesaurus-sysma-relation-type|{{ r.sysma_relation_type_id }}' {% if R.sysma_relation_type_id is defined and R.sysma_relation_type_id == r.sysma_relation_type_id %}  selected {% endif %}>{{ r.sysma_relation_type }} [{{ r.sysma_relation_type_id }}]</option>
                                        {% endfor %}
                                    </optgroup>
                                {% endif %}
                            </select>
                        </div>
                    </form>
                </li>              
                {% if app.session.get('is_admin') %} 
                    <li><a href="{{ url('thesaurus-import') }}"><span class="glyphicon glyphicon-import"></span> Importer un dictionnaire</a></li>
                    <li><a href="{{ url('thesaurus-export') }}"><span class="glyphicon glyphicon-export"></span> Exporter un dictionnaire</a></li>
                {% endif %}
            </ul>
        </div>
    </div>
</nav>
